<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [productionMult](./bitburner.division.productionmult.md)

## Division.productionMult property

Production multiplier

**Signature:**

```typescript
productionMult: number;
```
